[setup]
;------------名称
AppTitle      =  疾速赛车：进军诺克斯维尔
eName         =SprintCarsRoadToKnoxville
;------------主EXE路径 
AppName       =  sc2007.exe  
softid        =  16667 
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-16 9:20:53 
RunNum        =29
isclose       =0
